body {
   min-height: 100%;
}

.HCP_main .hcp_main_sec {
  padding-left: 0px;
  padding-right: 0px;
}

.HCP_main .hcp_main_sec .hcp-breadcrumb h5,
.HCP_main .hcp_main_sec .hcp-breadcrumb p {
  display: flex;
  align-items: center;
  grid-gap: 0.5rem;
  padding: 1rem 0;
  padding-left: 30px;
  padding-right: 30px;
}

.HCP_main .hcp_main_sec .hcp-breadcrumb h5 .anticon,
.HCP_main .hcp_main_sec .hcp-breadcrumb p .anticon{
  font-size: 0.9rem;
  color: #2c4db9;
}

.HCP_main .hcp_main_sec .hcp-background-sec {
  background-image: linear-gradient(to right, #eebdff, #c1efff);
  height: 13.4375rem;
}

.HCP_main .hcp_main_sec .hcp-background-sec-main {
  position: relative;
}

.HCP_main .hcp_main_sec .hcp-background-sec-main .hcp-profile-sec {
  width: 85%;
  background: #fff;
  box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);
  border-radius: 15px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  top: 20%;
  margin-bottom: 3%;
  margin-top: -11rem;
}

.HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-profile
  .hcp-profile-left
  .hcp-prf-img
  img {
  border: 1px solid #ff773d;
  border-radius: 50%;
  padding: 0.2rem;
  object-fit: contain;
  min-height: 8rem;
  max-height: 8rem;
  width: 8rem;
}

.HCP_main .hcp_main_sec .hcp-background-sec-main .hcp-profile-sec .hcp-profile {
  display: flex;
  grid-gap: 1.5rem;
  align-items: center;
}

.HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-profile
  p {
  margin: 0;
  color: #393939;
  font-size: 0.95rem;
}

.HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-profile
  .speciality {
    font-weight: 600;
}

.HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-profile
  p span {
    font-weight: 600;
    color: #212121;
  }

.HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-profile
  .hcp-profile-right
  .hcp-name {
  font-weight: 600;
  font-size: 1.5rem;
}

.HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-profile
  .hcp-profile-right
  .hcp-name
  span {
  font-weight: normal;
  font-size: 0.9rem;
}

.HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-prf-num
  .cont_btn {
  display: flex;
  align-items: center;
  background: #2c4db9;
  border-color: #2c4db9;
}

.HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-profile-sec-mn {
  background-color: #fafafa;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.5rem 2rem;
  width: 100%;
  border-radius: 15px 15px 0 0;
}

.HCP_main .hcp_main_sec .hcp-background-sec-main .hcp-profile-sec .hcp-prf-num {
  min-width: 30%;
  border-left: 1px solid #c3c3c3;
  padding: 1.5rem 0;
  padding-left: 1rem;
}

.HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-prf-num
  p {
  color: #212121;
  font-weight: 600;
  font-size: 1.1rem;
}

.HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-prf-content {
  padding: 1.5rem 2rem;
}

/* .HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-prf-content
  .prf-about {
    word-wrap: break-word;
  } */
  .prf-about {
    word-wrap: break-word;
  }

.HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-prf-content >
  div {
  color: #212121;
  margin-bottom: 1rem;
}

.HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .prf-evnts-sec
  .prf-evnts-hdng {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: -0.8rem;
}

.HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .prf-evnts-sec
  span {
  border-bottom: 1px solid #c3c3c3;
  display: block;
  padding-top: 1rem;
}

.HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .prf-evnts-sec
  .prf-evnts-hdng
  h5 {
  font-weight: 600;
  font-size: 1.05rem;
  margin: 0;
  background: #fff;
  padding-right: 0.7rem;
  display: flex;
  align-items: center;
  grid-gap: 0.2rem;
}

.HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .prf-evnts-sec
  .prf-evnts-hdng
  h5
  .spkng {
  padding-top: 0;
  border: none;
}

.HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .prf-evnts-sec
  .prf-evnts-hdng
  a, .HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .prf-evnts-sec
  .prf-evnts-hdng button{
  text-decoration: none;
  color: #2c4db9;
  font-size: 0.9rem;
  font-weight: 600;
  background: #fff;
  padding-left: 0.7rem;
  border:0
}

.HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-prf-content
  .prf-cards {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  grid-gap: 1.5rem;
  margin: 1rem 0;
}

.HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-prf-content
  .prf-cards
  .prf-card {
  border: 1px solid #d8d8d8;
  border-radius: 10px;
  height: 100%;
}

.HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-prf-content
  .prf-cards
  .prf-card
  .prf-card-hdng {
  background: #e4f2fe;
  padding: 1rem;
  border-radius: 9px 9px 0 0;
  min-height: 4.8rem;
}

.HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-prf-content
  .prf-cards
  .prf-card
  .prf-card-hdng
  h5 {
  font-size: 1rem;
  font-weight: 600;
  color: #2c4db9;
  margin: 0;
  line-height: 1.4;
}
.HCP_main .hcp_main_sec .hcp-background-sec-main .hcp-profile-sec .hcp-prf-content .prf-cards .prf-card .prf-card-hdng a{
  text-decoration: none;
}
.HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-prf-content
  .prf-cards
  .prf-card
  .prf-bdy
  ul {
  list-style: none;
  padding-left: 1rem;
  padding-top: 0.5rem;
}

.HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-prf-content
  .prf-cards
  .prf-card
  .prf-bdy
  ul
  li {
  display: flex;
  align-items: center;
  grid-gap: 0.45rem;
  color: #171717;
}

.HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-prf-content
  .prf-cards
  .prf-card
  .prf-bdy
  ul
  li
  .prf-icn {
  width: 1rem;
}

.HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-prf-content
  .prf-cards
  .prf-card
  .prf-bdy
  ul
  li
  img {
  max-width: 1rem;
}

.HCP_main
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-prf-content
  .prf-cards
  .prf-card
  .prf-bdy
  ul
  li
  .text-medium {
  font-size: 24px !important;
  line-height: 24px;
}

@media (max-width: 1050px) {
  .HCP_main .hcp_main_sec .hcp-background-sec-main .hcp-profile-sec {
    width: 90%;
  }
}

@media (max-width: 991px) {
  .HCP_main .hcp_main_sec .hcp-breadcrumb p{
    padding: 0.5rem 0;
    margin: 0;
  }
  .HCP_main
    .hcp_main_sec
    .hcp-background-sec-main
    .hcp-profile-sec
    .hcp-prf-content
    .prf-cards {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .HCP_main
    .hcp_main_sec
    .hcp-background-sec-main
    .hcp-profile-sec
    .hcp-profile
    .hcp-profile-right
    .hcp-name {
    display: flex;
    flex-direction: column;
  }
}

/* mobile css */

.profile_Mobile
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-profile {
  flex-direction: column;
  text-align: center;
  grid-gap: 0.5rem;
}

.profile_Mobile
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-profile-sec-mn {
  flex-direction: column;
  padding-bottom: 0;
}

.profile_Mobile
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-prf-num {
  width: 100%;
  text-align: center;
  border-left: none;
  border-top: 1px solid #c9c9c9;
  padding-top: 0.8rem;
  margin-top: 0.9rem;
}

.profile_Mobile
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-prf-num
  p {
  margin-bottom: 0.5rem;
  font-weight: normal;
}

.profile_Mobile
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-prf-num
  .cont_btn {
  margin: 0 auto;
}

.profile_Mobile
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-profile
  .hcp-profile-right
  .hcp-name {
  font-size: 1.3rem;
  color: #000;
  margin-bottom: 0.8rem;
}

.profile_Mobile
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-profile
  p {
  line-height: 1.2;
  font-weight: 400;
}

.profile_Mobile
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-profile
  .loc-prf {
    margin-bottom: 0.5rem;
    display: flex;
    flex-direction: column;
    grid-gap: 0.5rem;
}

.profile_Mobile .hcp_main_sec .hcp-background-sec {
  height: 13rem;
}

.profile_Mobile .hcp_main_sec .hcp-background-sec-main .hcp-profile-sec {
  top: 5%;
}

.profile_Mobile
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .prf-evnts-sec
  .prf-evnts-hdng
  h5 {
  flex-direction: column;
  align-items: flex-start;
  padding-right: 0.4rem;
}

.profile_Mobile
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .prf-evnts-sec
  .prf-evnts-hdng
  h5
  .spkng {
  color: #5f5f5f;
  font-size: 0.9rem;
  font-weight: 400;
}

.profile_Mobile
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .hcp-prf-content {
  padding: 1.5rem 1rem;
}

.profile_Mobile
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .prf-evnts-sec
  span {
  border: none;
}

.profile_Mobile
  .hcp_main_sec
  .hcp-background-sec-main
  .hcp-profile-sec
  .prf-evnts-sec
  .prf-evnts-hdng {
  align-items: flex-end;
}

.prf-reviews .prf-rev-hdng h3 {
  text-transform: uppercase;
  font-size: 1.3rem;
  padding-top: 1rem;
  padding-bottom: 0.5rem;
}

.prf-reviews .prf-rev-main .prf-rev-hlp {
  display: flex;
  grid-gap: 1.5rem;
}

.prf-reviews .prf-rev-main .prf-rev-hlp h5 {
  margin: 0;
}

.prf-reviews .prf-rev-main .prf-rev-hlp .prf-rev-hdng {
  width: 100%;
}

.prf-reviews .prf-rev-main .prf-rev-hlp .prf-rev-hdng .prf-rev-sec {
  display: flex;
  justify-content: space-between;
  padding-top: 0.2rem;
  align-items: center;
}

.prf-reviews .prf-rev-main .prf-rev-hlp .prf-rev-hdng .prf-rev-sec ul li {
  line-height: normal;
}

.prf-reviews .prf-rev-main .prf-rev-hlp .prf-rev-hdng .prf-brdr {
  border-top: 1px solid #41bbf2;
  display: block;
  margin-top: -0.8rem;
}

.prf-reviews .prf-rev-main .prf-rev-hlp .prf-rev-hdng .prf-rev-sec .ant-rate {
  background: #fff;
  padding-right: 0.5rem;
  color: #ff773d;
}

.prf-reviews
  .prf-rev-main
  .prf-rev-hlp
  .prf-rev-hdng
  .prf-rev-sec
  .prf-rev-img {
  background: #fff;
  padding-left: 0.8rem;
}

.prf-reviews .prf-rev-main .prf-rev-cont {
  padding-top: 1.5rem;
  max-width: 75%;
}

.prf-reviews .prf-rev-main .prf-rev-cont p {
  margin-bottom: 0;
}
.prf-reviews .prf-rev-main .carousel-control-prev {
  position: absolute;
  top: -40px;
  align-items: flex-start;
  justify-content: right;
  width: 8%;
  opacity: 0.6;
  transition: opacity 0.15s ease;
  left: 88%;
}
.prf-reviews .prf-rev-main .carousel-control-next {
  position: absolute;
  top: -40px;
  align-items: flex-start;
  justify-content: right;
  width: 8%;
  opacity: 0.6;
  transition: opacity 0.15s ease;
  right: 0%;
}
.prf-reviews .prf-rev-main .carousel-control-prev .carousel-control-prev-icon,
.prf-reviews .prf-rev-main .carousel-control-next .carousel-control-next-icon {
  width: 1.4rem;
}
.prf-reviews .prf-rev-main .ant-avatar {
  width: 40px !important;
  height: 40px !important;
  line-height: 27px !important;
  font-size: 22px !important;
  border: 1px solid #2c4db990;
  color: #2c4db9 !important;
  background: #fff !important;
  margin-top: -5px;
}
.prf-reviews
  .prf-rev-main
  .prf-rev-hlp
  .prf-rev-hdng
  .prf-rev-sec
  .prf-rev-img
  img {
  border-radius: 50%;
}

@media (max-width: 600px) {
  .profile_Mobile
    .hcp_main_sec
    .hcp-background-sec-main
    .hcp-profile-sec
    .hcp-prf-content
    .prf-cards.mobile-cards {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
  .prf-reviews .prf-rev-main .prf-rev-cont {
    max-width: 100%;
  }
  .prf-reviews .prf-rev-main .carousel-control-prev {
    position: absolute;
    top: -40px;
    align-items: flex-start;
    justify-content: right;
    width: 8%;
    opacity: 0.6;
    transition: opacity 0.15s ease;
    left: 80%;
  }
  .HCP_main .hcp_main_sec .hcp-background-sec-main .hcp-profile-sec .prf-evnts-sec .prf-evnts-hdng a{
    font-size: 0.9rem;
    min-width: 35%;
    text-align: right;
  }
  .HCP_main .hcp_main_sec .hcp-background-sec-main .hcp-profile-sec .prf-evnts-sec .prf-evnts-hdng h5{
    font-size: 1rem;
  }
}
